/*
 Theme Name:   Oxygen Child Theme
 Theme URI:    http://oxygen.jarilo.co.uk/
 Description:  My Child Theme
 Author:       Jarilo Design
 Author URI:   http://jarilo.co.uk
 Template:     oxygen
 Version:      0.1
 Text Domain:  oxygen
*/

@import url("../oxygen/main.min.css");

/* Theme customization starts here
-------------------------------------------------------------- */

body .cookies-bar { background: rgba(0,0,0,0.8); bottom: 0; padding: 20px; z-index:9999; }
body .cookies-bar .cont { width: 600px; max-width:70%; background: transparent; padding:0; }
body .cookies-bar .cont .cookie-exit i { font-size:20px; }

.cookie-exit:before { content: 'x'; } 

.elementor-carousel-image {
    background-size: contain !important;
}